Source: xmonad-extras
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Lev Lamberov <dogsleg@debian.org>
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends: debhelper (>= 10),
 haskell-devscripts-minimal | haskell-devscripts (>= 0.9),
 cdbs,
 ghc (>= 8.4.3),
 ghc-prof,
 libghc-x11-dev (>= 1.4.3),
 libghc-x11-prof,
 libghc-alsa-mixer-dev (>= 0.3),
 libghc-alsa-mixer-prof,
 libghc-hint-dev (>= 0.3.3.3),
 libghc-hint-dev (<< 0.10),
 libghc-hint-prof,
 libghc-libmpd-dev (>= 0.9),
 libghc-libmpd-dev (<< 0.10),
 libghc-libmpd-prof,
 libghc-network-dev,
 libghc-network-prof,
 libghc-regex-posix-dev,
 libghc-regex-posix-prof,
 libghc-xmonad-dev (>= 0.10),
 libghc-xmonad-prof,
 libghc-xmonad-contrib-dev (>= 0.10),
 libghc-xmonad-contrib-prof,
Build-Depends-Indep: ghc-doc,
 libghc-x11-doc,
 libghc-alsa-mixer-doc,
 libghc-hint-doc,
 libghc-libmpd-doc,
 libghc-network-doc,
 libghc-regex-posix-doc,
 libghc-xmonad-doc,
 libghc-xmonad-contrib-doc,
Standards-Version: 4.1.4
Homepage: https://github.com/xmonad/xmonad-extras
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/xmonad-extras
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/xmonad-extras]
X-Description: third party extensions for xmonad with wacky dependencies
 Various modules for xmonad that cannot be added to xmonad-contrib
 because of additional dependencies.

Package: libghc-xmonad-extras-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-xmonad-extras-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-xmonad-extras-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
